[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to XFCE 4.2 now?

On Sun, May 15, 2005 at 04:14:04PM +0200, Matthias Kaeppler wrote:

> Is there any means for telling apt that it should ignore the XFCE 
> packages in the official repo and just use the ones from os-works?
> I don't want to break the deps.

create if you dont already have one, /etc/apt/prefrences with these lines:

Package: *
Pin: origin www.os-works.com
Pin-Priority: 999

Remove your debian packages, add the OS-Works sources: (testing if you
use sarge)

#xfce4 from oscillation
deb http://www.os-works.com/debian unstable main
deb-src http://www.os-works.com/debian unstable main

apt-get update
and then install xfce4 again, this time you will get the os-works

Other than keeping an eye on the xfce4 mailing list for anything that
might change or affect this setup it has been trouble free for as long
as I have been using it. 

Angelina Carlton

Reply to: